<?php

if (verde_top('plugin_status') == 'enable') {
    add_action('get_header', 'verde_coming_soon_page');
}

function verde_coming_soon_page() {
        
    $current_user = wp_get_current_user();
    if (is_user_logged_in()) {
        if (verde_top('site_access') == "enable") {
            echo '';
        } else {
            require_once(verde_product_info('product_dir') . '/themes/theme.php');
            die();
        }
    } else {
        require_once(verde_product_info('product_dir') . '/themes/theme.php');
        die();
    }
}